Команда хакеров Pangu Team официально выпустила джейлбрейк iOS 9.3.3 / 9.3.2. Эксплоит совместим с устройствами iPhone, iPad и iPod touch под управлением iOS 9.2 — 9.3.3.

Снимок экрана 2016-07-25 в 1.29.02

На данный момент доступна ограниченная версия джейлбрейка iOS 9.3.3. Прежде всего речь идет об устройствах с поддержкой 64-битной архитектуры. Другими словами, эксплоит недоступен для iPhone 4s, iPhone 5, iPhone 5c, iPad 2, iPad mini первого поколения и iPod touch 5G.

Еще одно ограничение джейлбрейка iOS 9.3.3 / 9.3.2 заключается в том, что после каждой перезагрузки взломанное устройство лишается доступа к Cydia. Хакеры называют эксплоит «полупривязанным»: гаджет необходимо переводить в состояние джейлбрейка путем запуска приложения Pangu. Помимо этого, для использования инструмента необходима операционная система Windows, версия эксплоита для Mac должна выйти позднее.

trapping-1

Предупреждение: для джейлбрейка iOS 9.3.3 от Pangu необходимо указать свой логин и пароль Apple ID.

Как выяснилось в ходе изучения эксплоита, для джейлбрейка iOS 9.3.3 пользователям требуется указать свои параметры учетной записи.

Утилита PP Helper, используемая для джейлбрейка iOS 9.3.3 — 9.2, сообщает о том, что имя пользователя и пароль Apple ID нигде не сохраняются. Однако, этот момент стоит учитывать, прежде чем решаться на взлом гаджета. По словам хакеров, адрес электронной почты и пароль необходимы для подготовки профиля разработчика, который используется в процессе работы PP Helper.

Несмотря на заявления разработчикам, пользователям iPhone и iPad не рекомендуется использовать основной аккаунт Apple ID – есть риск утечки данных.